var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/inventario/historial/route.js")
R.c("server/chunks/[root-of-the-server]__eb7462d4._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/_223372f8._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_5bd402ea._.js")
R.c("server/chunks/_next-internal_server_app_api_inventario_historial_route_actions_d863b763.js")
R.m(905888)
module.exports=R.m(905888).exports
